body{
    background-color: #000 !important;
}
header {
    padding: 30px 20px;
}
.logo {
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
}
.spring-collection {
    min-height: 600px;
}
.hero-section h2 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 8px;
}
.hover-effect{
    transition: all .3s ease-out;
}

 .hover-effect:hover::after {
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    background: #00000045;
    left: 0;
    right: 0;
    position: absolute;
    transition: all .3s ease-out;
}
a.btn {
    background: #ff0000;
    transition: all .3s ease-out;
    padding: 26px 13px 13px;
    width: 100%;
    opacity: 0;
    font-size: 1.25rem;
    font-weight: 700;
    border-radius: 0;
}
a.btn:hover {
    background: #ff0000;
    color: #fff;
}
.hover-effect:hover a.btn {
    opacity: 1 !important;
    z-index: 2;
    position: relative;
}
.preserved {
    min-height: 300px !important;
}
.services {
    min-height: 915px !important;
}
.signature, .haute {
    min-height: 608px !important;
}
h5.title {
    font-size: 20px;
    letter-spacing: 8px;
    font-weight: 700;
}
p.desc {
    color: #666;
}
p.price {
    font-size: 18px;
    letter-spacing: 8px;
    font-weight: 700;
    color: #666;
}
section.content-section {
    max-width: 800px;
    margin: 10% auto !important;
    color: #666;
    text-align: center;
    padding: 0 30px;
}
section.content-section h2 {
    color: #fff;
    font-size: 40px;
}
section.content-section p {
    width: 600px;
    margin: 50px auto;
    font-size: 17px;
}


/* Heading */
.small-title {
  letter-spacing: 4px;
  font-size: 12px;
  color: #aaa;
}

.main-title {
  font-size: 48px;
  letter-spacing: 4px;
  font-weight: 600;
}
.sub-text {
    color: #aaa;
    max-width: 450px;
    font-size: 20px;
    margin-top: 50px;
}

/* Filters */
.filters {
    background-color: transparent;
    padding: 20px;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #1f1f1f;
    width: 100% !important;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.filters span {
  font-size: 17px;
  color: #fff;
  cursor: pointer;
}

/* Product */
.product img {
  max-height: 220px;
  object-fit: contain;
}

.product h6 {
  letter-spacing: 4px;
  margin-bottom: 10px;
}

.product p {
  color: #888;
  font-size: 14px;
  line-height: 1.6;
  min-height: 70px;
}

.price {
  letter-spacing: 3px;
  font-size: 14px;
}

/* Hover */
.product img {
  transition: 0.4s ease;
}

.product:hover img {
  transform: scale(1.05);
}
footer {
    background: red;
}
/* Responsive */
@media (max-width: 768px) {
  .main-title {
    font-size: 32px;
  }

  .filters {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
  }

  .filters span {
    margin-left: 0;
  }
}